@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --greyblue: #f4f7fb;
  --gray: #35383b;
  --lightblue: #eef3ff;
  --blue: #09f;
  --green: #00b695;
  --white: #fff;
  --dark-blue: #051e46;
  --red: #fe646f;
  --box-shadow: 0 0 30px 0 rgba(36, 36, 38, 0.2);
  --gradient: linear-gradient(81deg, var(--blue) 0%, var(--green) 100%);
}

html,
body {
  margin: 0;
  padding: 0 !important;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  color: var(--dark-blue);
  overflow-x: hidden !important;
  text-wrap: balance;
}

a:hover {
  color: #000000;
}

::-moz-selection {
  color: var(--white);
  background: var(--dark-blue);
}

::selection {
  color: var(--white);
  background: var(--dark-blue);
}

/* pre-form */
.pre-form {
  display: flex;
  align-items: center;
  flex-direction: column;
  min-height: 100vh;
  padding: 100px 0 155px;
  background: linear-gradient(151deg, #809da5 20.08%, #a7b6b3 67.76%);
  text-align: center;
  position: relative;
  z-index: 0;
}

.pre-form::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 165px;
  background-image: url("/img/building-typeform.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.pre-form-txt {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 50px auto;
}

.pre-form__wrapper {
  position: relative;
  z-index: 0;
}

.pre-form__wrapper::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 700px;
  height: 700px;
  border-radius: 725px;
  background: #fff;
  filter: blur(150px);
  opacity: 0.8;
  z-index: -2;
}

.pre-form-txt h1 {
  font-size: 100px;
  font-weight: 700;
  line-height: 1.1;
  margin: 0;
}

.pre-form-txt h3 {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.1;
  width: 100%;
  margin: 0;
  text-wrap: auto;
}

.pre-form-txt-consolidado h1 {
  font-size: 60px;
  color: var(--blue);
}

.pre-form-txt p {
  font-size: 25px;
  font-weight: 300;
  line-height: 1.1;
  margin: 0;
}

.pre-form button {
  background: var(--gradient);
  padding: 16px 34px;
  border-radius: 25px;
  border: none;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
  color: var(--white);
  transition: all 0.6s ease;
}

.pre-form button:hover {
  transform: scale(1.1);
  color: var(--white);
  border: 1px solid var(--dark-blue);
  background: var(--dark-blue);
}

.main-outer {
  display: none;
}

/* navbar */
.nav {
  position: relative;
  padding-block: 30px;
  display: flex;
  justify-content: center;
  align-content: center;
  background: var(--white);
  z-index: 22;
  overflow: hidden;
  box-shadow: var(--box-shadow);
}

.nav img {
  height: 40px;
  object-fit: cover;
}

/* main */
.main {
  min-height: 80vh;
  padding: 50px 0;
  background: var(--greyblue);
  display: flex;
  justify-content: center;
  align-items: center;
}

/* form */
.form-outer {
  border-radius: 30px;
  box-shadow: var(--box-shadow);
  background: var(--white);
  padding: 40px;
  min-height: 565px;
}

.status {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}

#progressBar {
  width: 80%;
  background: var(--greyblue);
  border-radius: 20px;
}

#progressBar div {
  height: 20px;
  width: 0;
  background: var(--gradient);
  border-radius: 20px;
}

.steps {
  font-size: 18px;
  font-weight: 700;
  margin: 0;
  line-height: 1.1;
  margin-left: 10px;
}

#contactform {
  width: 100%;
  text-align: left;
}

.form-step {
  width: 100%;
  display: none;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  opacity: 0;
  gap: 30px;
}

.form-step.active {
  display: flex;
  opacity: 1;
  animation-name: fadeInUp;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

.form-step h3 {
  font-size: clamp(18px, 2vw, 22px);
  line-height: 1.2;
}

.question {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  max-width: 500px;
}

.year__wrapper {
  display: flex;
  justify-content: space-between;
  gap: 11px;
}

#step4-person2 {
  width: 100%;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

#contactform h3 {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
  color: var(--blue);
  max-width: 80%;
}

#contactform h5 {
  margin: 0;
  text-wrap: auto;
}

.follow-up h6 {
  margin-bottom: 10px;
}

.follow-up p {
  font-size: 14px;
  cursor: pointer;
  text-wrap: balance;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3px;
  line-height: 1;
  margin-bottom: 5px;
}

.follow-up b {
  text-decoration: underline;
}

#additionalPerson {
  margin-top: 15px;
  width: 100%;
}

#additionalPerson .row {
  align-items: center;
  justify-content: space-between;
}

#additionalPerson h6 {
  width: 100%;
}

#additionalPerson button {
  background: transparent;
  width: 30px;
  height: 30px;
  border: 1px solid var(--green);
  padding: 2px;
  border-radius: 6px;
}

button.last_step {
  background: transparent;
  border: transparent;
  cursor: pointer;
  text-decoration: underline;
}

.radios__wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 10px;
  width: 100%;
}

.radio-buton input[type="radio"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

.radio-buton {
  min-width: 220px;
}

.radio-buton label {
  background: var(--white);
  border: 1px solid #e4ecff;
  border-radius: 25px;
  cursor: pointer;
  transition:
    background-color 0.3s,
    border-color 0.3s;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  color: var(--blue);
  font-size: clamp(15px, 1.5vw, 16px);
  font-weight: 500;
}

.radio-buton label img {
  max-width: 82px;
  object-fit: contain;
  margin-inline: auto;
}

.radio-buton label:hover,
.radio-buton input[type="radio"]:checked + label {
  border: 1px solid var(--blue);
  background-color: var(--blue);
  color: white;
  box-shadow: var(--box-shadow);
}

.answers {
  display: flex;
  align-items: center;
  gap: 30px;
}

#contrato-2titular .extra-title h5,
#contrato-1titular .extra-title h5 {
  margin-bottom: 30px;
}

/* custom dropdown */
.form-input .dropdown-toggle {
  background: #fff;
  width: 100%;
  height: 60px;
  border-radius: 25px;
  border: 2px solid #e4ecff;
  text-align: left;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-dropdown {
  width: 100%;
}

.dropdown-toggle::after {
  display: none;
}

.form-option:hover,
.form-option.selected,
.form-input .dropdown-toggle:active {
  background: var(--blue) !important;
  color: #fff !important;
}

.form-input .dropdown-toggle:focus-visible,
.form-input .dropdown-toggle:focus {
  box-shadow: none;
  background: #fff;
  color: #000;
}

.form-input .dropdown-menu {
  width: 100%;
  max-width: 100%;
  overflow-y: auto;
  max-height: 200px;
  cursor: pointer;
  border-radius: 20px;
  padding: 0;
  border: 1px solid var(--greyblue);
}

.form-option {
  padding: 10px 20px;
}

.form-option:hover {
  background: var(--blue);
  color: #fff;
}

/* sliders */
.value-display {
  margin-bottom: 30px;
  border-bottom: 2px solid var(--blue);
  display: flex;
  justify-content: center;
  align-items: center;
}

.value-display img {
  margin-left: 10px;
}

.value-display span {
  font-size: 50px;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 10px;
}

.value-display span:focus-visible {
  outline: none;
}

.form-slider {
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  padding: 10px 0;
}

.slider {
  width: 100% !important;
  margin: 10px 0 !important;
  height: auto !important;
}

input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  margin: 10px 0;
  height: 8px;
  border-radius: 30px;
  background: transparent;
}

input[type="range"]::-webkit-slider-runnable-track {
  height: 8px;
  border-radius: 30px;
  background: linear-gradient(
    to right,
    var(--blue) 0%,
    var(--green) var(--slider-value, 0%),
    rgba(224, 224, 224, 0.8) var(--slider-value, 0%),
    rgba(224, 224, 224, 0.8) 100%
  );
}

input[type="range"]::-moz-range-track {
  height: 8px;
  border-radius: 30px;
  background: linear-gradient(
    to right,
    var(--blue) 0%,
    var(--blue) var(--slider-value, 0%),
    rgba(224, 224, 224, 0.8) var(--slider-value, 0%),
    rgba(224, 224, 224, 0.8) 100%
  );
}

input[type="range"]::-ms-track {
  height: 8px;
  border-radius: 30px;
  background: transparent;
  border: none;
  color: transparent;
}

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50px;
  background: var(--dark-blue);
  border: none;
  cursor: pointer;
  margin-top: -8px;
}

input[type="range"]::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50px;
  background: var(--dark-blue);
  border: none;
  cursor: pointer;
  margin-top: -8px;
}

input[type="range"]::-ms-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50px;
  background: var(--dark-blue);
  border: none;
  cursor: pointer;
  margin-top: -8px;
}

.slider_values {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 20px;
}

.slider_values p {
  margin: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.1;
}

.form-input {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
  gap: 10px;
}

.col-12.form-input,
.col-12.form-check {
  min-height: auto;
}

.form-input input {
  width: 100%;
  height: 60px;
  border-radius: 25px;
  border: 2px solid var(--greyblue);
  font-size: clamp(15px, 1.5vw, 16px);
  color: var(--dark-blue) !important;
  font-weight: 400 !important;
  padding: 0 20px 0 55px;
  -webkit-appearance: none;
  text-align: left !important;
  margin: 0;
  line-height: 1;
}

.form-input .input-no-icon {
  padding: 0 20px 0 30px;
}

.input-title {
  margin-top: 16px;
}

#titular2-wrap h5,
#valor_extra h5 {
  margin-bottom: 30px;
}

.answer {
  width: 100%;
}

.contact__wrapper {
  justify-content: space-between;
}

.form-input input:focus-visible {
  outline: none !important;
  border: 2px solid var(--blue);
}

::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}

:-moz-placeholder {
  color: rgba(0, 0, 0, 0.4);
  opacity: 1;
}

::-moz-placeholder {
  color: rgba(0, 0, 0, 0.4);
  opacity: 1;
}

:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}

::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}

::placeholder {
  color: rgba(0, 0, 0, 0.4);
}

.form-input .dropdown-toggle.placeholder-color {
  color: rgba(0, 0, 0, 0.4);
}

.form-input input {
  --icon: url("/img/icons/person_add.svg");
  --icon-error: url("/img/icons/error.svg");
  --icon-valid: url("/img/icons/check.svg");
  background-image: var(--icon);
  background-position: 3% center;
  background-size: 18px;
  background-repeat: no-repeat;
}

.form-input input.error {
  border-color: var(--red);
  background-image: var(--icon), var(--icon-error);
  background-position:
    3% center,
    96% center;
  background-size: 18px;
  background-repeat: no-repeat;
}

.form-input input.valid {
  border-color: var(--blue);
  background-image: var(--icon), var(--icon-valid);
  background-position:
    3% center,
    96% center;
  background-size: 20px;
  background-repeat: no-repeat;
}

.form-input div.form-check {
  width: 80%;
}

.form-check {
  padding: 0;
  margin: 5px 0 0 0;
}

.form-check label {
  margin: 0;
  position: relative;
  padding-left: 18px;
  cursor: pointer;
  line-height: 1;
  color: var(--dark-blue);
  font-size: 14px;
  font-weight: 300;
}

.form-check input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  height: auto;
  width: auto;
  cursor: pointer;
}

.form-check label span {
  padding-left: 10px;
}

.checkmark {
  position: absolute;
  top: -2.5px;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: transparent;
  border: 2px solid var(--blue);
  border-radius: 5px;
  color: var(--blue);
  margin-right: 20px;
}

.form-check input[type="checkbox"]:checked + .checkmark::after {
  content: "\2713";
  display: block;
  text-align: center;
  line-height: 12px;
  margin-left: -10px;
  margin-top: 2px;
  font-size: 18px;
}

#politica-link {
  color: var(--dark-blue);
  text-decoration: underline;
  font-weight: 700;
}

#politica-link:hover {
  color: var(--blue);
  text-decoration: underline;
}

.double_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: auto;
}

.form-button {
  margin-top: 20px;
  background: var(--gradient);
  border: 1px solid var(--blue);
  min-width: 140px;
  height: 50px;
  border-radius: 50px;
  padding: 0 30px;
  border: none;
  font-size: clamp(15px, 1.5vw, 16px);
  line-height: 1.2;
  font-weight: 600;
  color: var(--white);
  transition: all 0.6s ease;
}

.form-button:hover {
  transform: scale(1.1);
  color: var(--white);
  border: 1px solid var(--green);
  background: var(--green);
}

.form-button img {
  margin-left: 10px;
}

.prev {
  margin-right: 20px;
  padding: 0 20px;
  background: var(--white);
  border: 1px solid var(--blue);
  color: var(--blue);
}

.prev img {
  margin: 0 10px 0 0;
  transition: all 0.3s ease;
}

.prev:hover img {
  filter: brightness(0) invert(1);
}
.prev:hover {
  background-color: var(--blue);
  border: 1px solid var(--blue);
}

label.error,
#terms-error {
  font-size: 11px;
  color: var(--red);
  font-weight: 300;
  padding: 0;
  line-height: 1;
  display: none;
  text-wrap: auto;
}

/* result */
.simulation {
  width: 100%;
  min-height: 170px;
  box-shadow: var(--box-shadow);
  background: var(--white);
  padding: 40px 35px;
  border-radius: 30px;
}

.simulation h3 {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.1;
  margin: 0;
}

.simulation hr {
  width: 225px;
  height: 4px;
  background: var(--blue);
  border-radius: 20px;
  opacity: 1;
  border: none;
  margin: 4px 0 0 0;
}

.form_sim {
  margin-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.sim-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  padding-bottom: 10px;
  border-bottom: 1px solid #f0f0f0;
}

.sim-label {
  color: #888;
  flex-shrink: 0;
}

.sim-value {
  font-weight: 700;
  text-align: right;
}

.sim-summary {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 20px;
}

.sim-summary li {
  font-size: 16px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style-type: none;
  background: url("/img/icons/symbol.svg") no-repeat;
  background-size: 17px;
  margin: 10px 0;
  background-position: left center;
}
.sim-summary li strong {
  text-align: right;
}

/* simultioan animation */
.animation-row {
  display: none;
}

.simulation_animation {
  text-align: center;
}

.simulation_animation svg {
  width: 80%;
  opacity: 0;
  animation: fadeIn 3s ease-in-out forwards;
}

#check {
  opacity: 0;
  animation: fadeIn 0.67s ease-in-out 2s forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

#dot1,
#dot2,
#dot3,
#dot4 {
  opacity: 0;
  animation: fadeInOut 2s ease;
}

#dot1 {
  animation-delay: 0s;
}

#dot2 {
  animation-delay: 0.33s;
}

#dot3 {
  animation-delay: 0.67s;
}

#dot4 {
  animation-delay: 1s;
}

@keyframes fadeInOut {
  0%,
  100% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }
}

#mag {
  animation: moveUpDown 2s ease-in-out;
}

@keyframes moveUpDown {
  0%,
  100% {
    transform: translateY(0%);
  }

  50% {
    transform: translateY(55%);
  }
}

#sim1 #check {
  animation-delay: 2s;
}

#sim2 #check {
  animation-delay: 4s;
}

#sim2 #dot1,
#sim2 #dot2,
#sim2 #dot3,
#sim2 #dot4 {
  animation-delay: 2s;
}

#sim2 #mag {
  animation-delay: 2s;
}

#sim2 #dot1 {
  animation-delay: 2s;
}

#sim2 #dot2 {
  animation-delay: 2.33s;
}

#sim2 #dot3 {
  animation-delay: 2.67s;
}

#sim2 #dot4 {
  animation-delay: 3s;
}

#sim3 #check {
  animation-delay: 6s;
}

#sim3 #dot1,
#sim3 #dot2,
#sim3 #dot3,
#sim3 #dot4 {
  animation-delay: 4s;
}

#sim3 #mag {
  animation-delay: 4s;
}

#sim3 #dot1 {
  animation-delay: 4s;
}

#sim3 #dot2 {
  animation-delay: 4.33s;
}

#sim3 #dot3 {
  animation-delay: 4.67s;
}

#sim3 #dot4 {
  animation-delay: 5s;
}

/* disclaimer */
.disclaimer {
  height: 8vh;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--white);
  box-shadow: var(--box-shadow);
}

.disclaimer p {
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  line-height: 1.1;
}

/* thankyou-page */
.main-outer-thanks {
  filter: blur(5px);
  transition: filter 0.3s ease;
}

.main-outer-thanks .main {
  justify-content: center;
  align-items: space-between;
}

.thankyou-title {
  background: var(--blue);
  border-radius: 30px;
  padding: 20px;
  text-align: center;
  margin-bottom: 60px;
  margin-top: -40px;
}

.thankyou-title h6 {
  font-size: 25px;
  font-weight: 700;
  color: var(--white);
  line-height: 1.1;
  margin: 0;
}

.offer-outer .slick-track {
  padding: 20px 0;
}

.offer-box {
  width: 92%;
  height: 340px;
  padding: 25px;
  border-radius: 20px;
  background: var(--white);
  box-shadow: var(--box-shadow);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  margin: 0 auto;
}

.top {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.top img {
  width: 105px;
}

.values {
  text-align: right;
}

.values h5 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.1;
  color: var(--blue);
}

.values h6 {
  font-size: 14px;
  font-weight: 400;
  color: var(--dark-blue);
}

.info {
  min-height: 120px;
}

.info p {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  color: #a0a0a0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.1;
}

.info p span {
  width: 80%;
  margin: 0 10px;
}

.info p img {
  height: 18px;
}

#i {
  width: 12px;
  aspect-ratio: 1;
}

.offer-box button,
.closePopup {
  width: 150px;
  height: 50px;
  border-radius: 30px;
  background: var(--lightblue);
  border: none;
  color: var(--white);
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0 auto;
  transition: all 0.6s ease;
}

.offer-box button img,
.closePopup img {
  margin-left: 10px;
  display: unset;
}

.offer-box button:hover,
.closePopup:hover {
  transform: scale(1.1);
  color: var(--white);
  border: 1px solid var(--dark-blue);
  background: var(--dark-blue);
}

.offer-outer .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 20px auto 0 auto;
  list-style: none;
  gap: 15px;
  width: 510px;
  max-width: 90%;
}

.offer-outer .slick-dots li {
  background: rgba(0, 0, 0, 0.1);
  width: 16px;
  aspect-ratio: 1;
  border-radius: 50px;
  cursor: pointer;
}

.offer-outer .slick-dots .slick-active {
  background: var(--blue);
}

.offer-outer .slick-dots li button {
  display: none;
}

/* message popup */
.popup {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.popup-content {
  background: var(--greyblue);
  padding: 40px;
  width: 90%;
  max-width: 510px;
  min-height: 300px;
  border-radius: 30px;
  box-shadow: var(--box-shadow);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}

.popup-content h3 {
  font-size: 25px;
  font-weight: 700;
  color: var(--blue);
  line-height: 1.1;
  text-wrap: balance;
}

.popup-content p {
  font-size: 16px;
  font-weight: 400;
  color: var(--dark-blue);
  line-height: 1.1;
  text-wrap: balance;
  margin: 5px 0;
}

.simultion-result {
  width: 100%;
  max-width: 430px;
  min-height: 260px;
  border-radius: 30px;
  padding: 30px;
  background: var(--white);
  box-shadow: var(--box-shadow);
  margin: 30px auto;
}

.result-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 10px 0;
}

.result-title h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1;
  margin: 0;
  color: var(--blue);
}

.result-title hr {
  width: 170px;
  height: 4px;
  background: var(--lightblue);
  border-radius: 50px;
  border: none;
  opacity: 1;
  margin: 0 auto 30px auto;
}

.result-txt {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  text-align: left;
}

.result-txt img {
  height: 18px;
}

.result-txt p {
  margin: 0 0 0 10px;
  font-size: 13px;
  font-weight: 400;
  color: var(--dark-blue);
  line-height: 1.1;
}

.result-answer {
  width: 50%;
  font-size: 13px;
  font-weight: 700;
  color: var(--dark-blue);
  line-height: 1.1;
  text-align: right;
}

.closePopup {
  width: 180px;
}

#section-ads {
  text-align: center;
  padding-block: 25px;
  background: #fff;
  box-shadow: var(--box-shadow);
}

/* thank you page */
.thankyou-wrapper {
  position: relative;
}

.blurred-background {
  filter: blur(10px);
  pointer-events: none;
  user-select: none;
}

#contactform.form-readonly input,
#contactform.form-readonly button,
#contactform.form-readonly select {
  pointer-events: none;
}

.thankyou-popup {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99;
  background: rgba(0, 0, 0, 0.3);
}

.popup-box {
  background: #fff;
  padding: 40px 50px;
  border-radius: 20px;
  text-align: center;
  max-width: 90%;
  width: 500px;
  box-shadow: var(--box-shadow);
}

.popup-box h2 {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.2;
  color: var(--blue);
}

.popup-box p {
  font-size: 16px;
  line-height: 18px;
  text-wrap: auto;
  margin-top: 16px;
}

.popup-box img {
  width: 100%;
  object-fit: contain;
  height: 110px;
  margin-bottom: 10px;
}

.whatsapp-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 15px;
  width: 70%;
  margin-inline: auto;
  text-decoration: none;
  background-color: #25d366;
}

.whatsapp-btn img {
  height: 40px;
  width: auto;
  margin: 0;
}

/* Media Queries */
@media only screen and (max-width: 1300px) {
  .thankyou-title h6 {
    font-size: 22px;
  }

  .top img {
    width: 90px;
  }

  .values h5 {
    font-size: 15px;
  }

  .values h6 {
    font-size: 12px;
  }
}

@media only screen and (max-width: 1200px) {
  #contactform h3 {
    font-size: 24px;
    max-width: 100%;
    text-wrap: balance;
  }

  .simulation h3 {
    font-size: 22px;
  }

  .simulation hr {
    width: 80%;
  }

  .steps {
    font-size: 14px;
  }

  .sim-summary li {
    font-size: 14px;
  }

  .simulation {
    padding: 40px 20px;
  }

  .form-slider,
  .form-input {
    width: 100%;
  }

  .small-input {
    width: 50%;
  }

  .partner-outer img {
    max-width: 80%;
  }

  .top img {
    width: 65px;
  }

  .values h5 {
    font-size: 14px;
  }

  .values h6 {
    font-size: 11px;
  }

  .thankyou-title h6 {
    font-size: 18px;
  }
}

@media only screen and (max-width: 991px) {
  .pre-form-txt h3 {
    font-size: 30px;
  }

  .pre-form-txt p {
    font-size: 20px;
  }
  .radio-buton {
    min-width: 100%;
  }
  .container {
    max-width: 100%;
    margin: 0 auto;
  }

  .sim-summary li {
    font-size: 12px;
  }

  .simulation h3 {
    font-size: 20px;
  }

  .top img {
    width: 80px;
  }

  .values h5 {
    font-size: 15px;
  }

  .values h6 {
    font-size: 12px;
  }

  .thankyou-title h6 {
    font-size: 16px;
    text-wrap: balance;
  }

  .thankyou-title {
    margin: 0 auto 30px auto;
  }
}

@media only screen and (max-width: 880px) {
  .form-outer {
    padding: 40px 30px;
  }

  #progressBar {
    width: 75%;
  }

  .sim-summary li {
    font-size: 11px;
  }

  #contactform h3 {
    font-size: 21px;
  }

  .radio-buton label {
    height: auto;
    padding: 10px 20px;
  }
  .form-step {
    gap: 15px;
  }
  .form-step h3 {
    margin: 0;
  }

  .slider_values p {
    font-size: 18px;
  }

  /* .form-input input {
    background-position: 10% center;
  } */

  .simulation h3 {
    font-size: 18px;
  }
}

@media only screen and (max-width: 768px) {
  .pre-form-txt h1 {
    font-size: 80px;
  }

  .pre-form-txt h3 {
    font-size: 28px;
    text-wrap: balance;
  }

  .pre-form-txt p {
    font-size: 16px;
    text-wrap: balance;
  }

  .partner-wrapper {
    width: 100%;
    box-shadow: 0 0 15px 0 var(--shadow);
    background: var(--white);
    padding: 40px 35px;
    border-radius: 30px;
    margin-top: 30px;
  }

  .form-outer {
    min-height: auto;
  }

  .form-step {
    min-height: auto;
  }

  .year__wrapper {
    display: flex;
    justify-content: space-between;
  }

  .radios__wrapper {
    max-width: 100%;
  }

  .double_btn {
    justify-content: space-between;
    width: 100%;
  }

  .banco-radio {
    width: 45%;
  }

  .main {
    height: auto;
    min-height: 84vh;
    padding: 40px 0;
  }

  .nav {
    height: 8vh;
  }

  .navlogo {
    text-align: center;
  }

  .navlogo img {
    height: 45px;
  }

  .disclaimer p {
    padding: 0 30px;
  }

  .top img {
    width: 75px;
  }

  .values h5 {
    font-size: 13px;
  }

  .values h6 {
    font-size: 10px;
  }
}

@media only screen and (max-width: 550px) {
  .status {
    margin-bottom: 30px;
  }

  #contactform h3 {
    font-size: 20px;
  }

  #contactform h5 {
    text-wrap: balance;
  }

  .form-step,
  .form-slider {
    align-items: center;
    text-align: center;
  }

  .form-step .col-12 {
    min-height: auto;
  }

  .value-display span {
    font-size: 40px;
  }

  .answers {
    gap: 15px;
    width: 100%;
  }

  .radios__wrapper {
    justify-content: center;
  }

  .form-input div {
    width: 100%;
  }

  .form-input input {
    height: 55px;
    padding: 0 20px 0 55px;
    background-size: 15px;
    background-position: 7% center;
  }

  .small-input {
    width: 45%;
    margin-top: 15px;
  }

  .form-input div.form-check {
    width: 100%;
    text-align: center;
  }

  .disclaimer p {
    font-size: 12px;
    text-wrap: balance;
  }

  #progressBar {
    width: 70%;
  }

  #progressBar div {
    height: 15px;
  }

  .offer-box {
    width: 92%;
    max-width: 300px;
  }

  .thankyou-title h6 {
    font-size: 18px;
    text-wrap: balance;
  }

  .top img {
    width: 95px;
  }

  .values h5 {
    font-size: 17px;
  }

  .values h6 {
    font-size: 14px;
  }

  .pre-form__wrapper::before {
    width: 470px;
    height: 470px;
  }

  .pre-form::after {
    height: 80px;
  }

  .pre-form-txt h3 {
    font-size: 24px;
  }

  .pre-form-txt h1 {
    font-size: 70px;
  }

  .pre-form-txt-consolidado h1 {
    font-size: 50px;
    color: var(--blue);
  }

  .whatsapp-btn {
    width: 100%;
  }
}

@media only screen and (max-width: 475px) {
  .steps {
    font-size: 12px;
  }

  #contactform h3 {
    font-size: 18px;
  }

  .form-button {
    padding: 0 15px;
  }

  #contactform h5 {
    font-size: 18px;
  }

  #prestValue {
    font-size: 40px;
  }

  .partner-wrapper {
    padding: 30px;
  }

  .double_btn {
    width: 100%;
    justify-content: space-between;
  }

  .prev {
    padding: 0 10px;
    min-width: 120px;
  }

  .form-check label {
    font-size: 11px;
  }

  .big-radios .radio-buton {
    width: 100%;
  }

  .result-answer,
  .result-txt p {
    font-size: 11px;
  }

  .result-answer {
    width: 45%;
    word-break: break-word;
  }

  .popup-content {
    padding: 30px;
  }

  .disclaimer p {
    font-size: 10px;
  }
}

@media only screen and (max-width: 375px) {
  .pre-form-txt h1 {
    font-size: 60px;
  }

  .pre-form-txt h3 {
    font-size: 24px;
    text-wrap: balance;
  }

  .pre-form-txt p {
    font-size: 14px;
    text-wrap: balance;
  }

  .steps {
    display: none;
  }

  #progressBar {
    width: 100%;
  }

  .form-outer {
    padding: 30px 20px;
  }

  #contactform h3 {
    font-size: 17px;
  }

  .form-button {
    min-width: auto;
    width: 50%;
    padding: 0 20px;
    font-size: 15px;
  }

  .form-button img {
    display: none;
  }

  .form-button[type="submit"] {
    width: 95%;
  }

  .form-check label span {
    padding-left: 5px;
  }

  .form-check input[type="checkbox"]:checked + .checkmark::after {
    margin-left: -5px;
    margin-top: 1px;
    font-size: 15px;
  }

  .checkmark {
    width: 15px;
    height: 15px;
  }

  .slider_values p {
    font-size: 14px;
  }

  .popup-content h3 {
    font-size: 20px;
  }

  .popup-content p {
    font-size: 14px;
  }

  .result-answer,
  .result-txt p {
    font-size: 11px;
  }

  .whatsapp-btn {
    width: 100%;
  }

  .whatsapp-btn img {
    display: block;
    height: 35px;
  }
}

@media only screen and (max-width: 335px) {
  .form-button {
    font-size: 14px;
  }

  #prestValue {
    font-size: 30px;
  }

  .form-check label {
    font-size: 9.5px;
  }

  .popup-content h3 {
    font-size: 20px;
  }

  .popup-content p {
    font-size: 12px;
  }

  .popup-content h3 {
    font-size: 18px;
  }

  .result-answer,
  .result-txt p {
    font-size: 11px;
    margin: 0;
  }

  .result-txt img {
    display: none;
  }
}
